Subject: Re: [lojban] ko kau?

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 05 May 2001 00:32:07

la robyspir cusku di'e

>I know I'm not the first to come up with strange new places to put {kau}, 
>but
>could this at all apply to {ko} to make a command locally without making 
>the
>entire sentence a command?

I'm sure that if there is an application for {kau} in addition
to indirect questions, it has to be with {ko} for "indirect
imperatives", but I don't think it is exactly what you're
describing.

{kau} is not just making the question locally. It replaces the
question with the true answer, without actually saying what the
true answer is. The parallel use with {ko} should be that it
replaces the command with the true outcome (i.e. the fulfillment
of the command) without actually saying that it is fulfilled.
It is a form of subjunctive:

ko klama le zarci
Go to the market!

mi djica le nu kokau klama le zarci
I want that you go to the market.

(The true outcome of the command "go to the market!" is what I want.)

Of course, today we would simply say {mi djica le nu do klama
le zarci}, even though there may be no such event. We treat events
differently than other objects.

Unfortunately this would not be a complete solution for the
subjunctive because we only have a second person imperative
pronoun, and this should work for all persons:

la djan cu stidi le nu e'ukau mi klama le zarci
John suggested that I go to the market.

John's direct speech would have been: {e'u la xorxes klama le zarci}.

>To keep using the worn-out example: {kokau nicygau ledo klama .ijo 
>[nu'edo'u]
>mi curmi lenu do klama le panka}

Just as indirect questions work only in subclauses, I think
the same would be true of indirect commands.

>Clean your room and* I'll let you go to the park.
>
>* (This is using an illogical English sense of "and", of course.)

I don't think it's that illogical. Let's make a deal:
You do this and I'll do that. The deal certainly involves "and".
The illogicality comes from viewing it as a statement instead of
as a proposal.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.